Subject: Is there a preferred way to get the VXLAN port number?

From: Alexander Duyck <[email-masked]>
Date: Tue, 26 Mar 2013 15:02:45 -0700

I was wondering if someone would happen to know if there is already a
preferred way to get the VXLAN port number for things such as
configuring a device to recognize a VXLAN frame on receive for parsing
purposes?

I just wanted to check to make sure I hadn't missed something before
submitting a patch that would export a simple function for supplying the
vxlan_port value.

Thanks,

Alex